.presse-items {
    margin: 4rem 0 0 0;
}

.presse-items__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    align-items: start;
}

.presse-card {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}

.presse-card__image {
    width: 100%;
    height: 240px;
    display: flex;
    overflow: hidden;
    margin-bottom: .5rem;
    border-top-left-radius: 60px;
    border-bottom-right-radius: 60px;
}

.presse-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .2s ease-in-out;
}

.presse-card:hover img {
    transform: scale(1.05);
}

.presse-card__date {
    display: block;
    color: #A2A2A2;
    font-family: "Monteserrat", sans-serif;
    font-size: 14px;
    margin: .5rem 0 .25rem 0;
}

.presse-card__title {
    color: var(--c-noir-900);
    text-decoration: none;
    font-size: 18px;
    font-family: "Monteserrat", sans-serif;
    font-weight: 700;
    transition: color 0.2s ease-in-out;
}

.presse-card:hover .presse-card__title {
    color: var(--c-violet-500);
}

.presse-card__excerpt {
    line-height: 1.2;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: var(--c-noir-900);
}

.presse-card__button {
    color: var(--c-noir-900);
    font-size: 14px;
    padding: .5rem 2rem;
    border: 1px solid var(--c-noir-900);
    border-radius: 30px;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.presse-card:hover .presse-card__button {
    border-color: var(--c-violet-500);
    background-color: var(--c-violet-500);
    color: #FFFFFF;
}